Shopzilla Comparison Shopping Script 'search.php' Cross Site Scripting Vulnerability

Bugtraq ID: 49298
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 24 2011 12:00AM
Updated: Aug 24 2011 12:00AM
Credit: Eyup CELIK
Vulnerable: V-EVA Shopzilla Comparison Shopping 3.2 free
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus